{
  "Resolution": {
    "Width": 1920,
    "Height": 1080
  },
  "IsFullscreenEnabled": false,
  "IsVSyncEnabled": false,
  "IsMotionBlurEnabled": false,
  "IsSSAOEnabled": false,
  "IsSunShaftsEnabled": false,
  "IsBloomEnabled": false,
  "IsCloudEnabled": true,
  "IsTerrainEnabled": true,
  "IsFogEnabled": true,
  "DrawDistance": 0.0,
  "AntiAliasingType": 0,
  "EffectQuality": 1,
  "FoliageQuality": 1,
  "LightingQuality": 1,
  "WaterQuality": 1,
  "ScopeQuality": 4
}